/**
Theme Name: Robintek Child Theme
Author: Robintek
Author URI: https://robintek.com/
Description: Robintek Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: robintek-child-theme
Template: astra
*/


/*==== BUTTONS =======================================================================================*/



/*==== HEADER =======================================================================================*/

.site-branding {
	margin-bottom: -150px
}
.ast-sticky-shrunk .site-branding {
    margin-bottom: 0;
}
.ast-advanced-headers-layout.ast-advanced-headers-layout-2 .ast-container {
    padding: 0 250px;
}

/*==== FOOTER =======================================================================================*/



/*==== HOME PAGE ====================================================================================*/



/*==== CUSTOM =======================================================================================*/

.entry-content p:last-child {
    margin-bottom: 0;
}
#form-signup #mc_embed_signup form,
#form-signup #mc-embedded-subscribe {
    margin: 0;
}
#form-signup #mc_embed_signup input {
    border: 0;
}
#form-signup input[type="submit"] {
    max-width: 200px;
}
#box-form .gform_required_legend {
    display: none;
}
#box-form input,
#box-form .gform_wrapper.gravity-theme .gfield_label {
    margin-bottom: 0!important;
}
.ast-default-shop-page-modern-style .woocommerce-products-header,
.ast-default-shop-page-modern-style .woocommerce-breadcrumb {
    display: none;
}

/*==== MEDIA QUERIES ================================================================================*/

@media (max-width:921px){
    .site-branding {
        margin-bottom: -100px
    }
    .ast-advanced-headers-layout.ast-advanced-headers-layout-2 .ast-container {
        padding: 0 200px;
    }
}

@media (max-width:768px){
    .site-branding {
        margin-bottom: 0;
    }
    header .custom-logo-link img {
        width: 100px;
        max-width: 100px;
    }
    .ast-advanced-headers-layout.ast-advanced-headers-layout-2 .ast-container {
        padding: 0 20px;
    }
}

@media (max-width: 544px){
    .site-branding {
        margin-bottom: 0;
    }
}
